## rpart 1.0-7

=== DESCRIPTION ===
Package: rpart
Version: 1.0-7
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Recursive partitioning.
Depends: survival4 if survival models are to be used.
License: Unlimited distribution for noncommercial use

## rpart 1.1-1

=== DESCRIPTION ===
Package: rpart
Version: 1.1-1
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Recursive partitioning and regression trees
Depends: survival5 if survival models are to be used.
License: Unlimited distribution for noncommercial use

## rpart 1.1-2

=== DESCRIPTION ===
Package: rpart
Version: 1.1-2
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Recursive partitioning and regression trees
Title: Recursive partitioning
Depends: R (>= 0.99), survival5 if survival models are to be used.
License: Unlimited distribution for noncommercial use

## rpart 2.0-1

=== DESCRIPTION ===
Package: rpart
Version: 2.0-1
Date: 2000/02/25 version of rpart2, ported to R 2000/02/29 to 2000/08/12.
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Recursive partitioning and regression trees
Title: Recursive partitioning
Depends: R (>= 0.99), survival5
License: Copyright 2000 Mayo Foundation for Medical Education and
	Research. This software is accepted by users "as is" and
	without warranties or guarantees of any kind. It may be used
	for research purposes or in relation to projects with
	commercial applications or included in commercial packages,
	but only so long as it is not relicensed as a stand-alone
	program, and only so long as the first two sentences of this 
	paragraph (copyright notice and no warranty) are reproduced 
	with the software.
	Modifications for use with R (c) 1998-2000 B.D. Ripley under the
	same conditions.
URL: Svr4 original at http://www.mayo.edu/hsr/Sfunc.html

## rpart 2.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: rpart
-Version: 2.0-1
+Version: 2.0-2
 Date: 2000/02/25 version of rpart2, ported to R 2000/02/29 to 2000/08/12.
 Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
         R port by Brian Ripley <ripley@stats.ox.ac.uk>.

## rpart 2.0-3

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 2.0-3
Date: 2000/02/25 version of rpart2, ported to R 2000/02/29 to 2000/08/12.
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive partitioning
Depends: survival5
License: use under GPL2, or see file LICENCE
URL: Svr4 original at http://www.mayo.edu/hsr/Sfunc.html

## rpart 3.0-1

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.0-1
Date: May 2001 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive partitioning
Depends: R (>= 1.3.0), survival
License: use under GPL2, or see file LICENCE
URL: Svr4 original at http://www.mayo.edu/hsr/Sfunc.html

## rpart 3.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rpart
 Priority: recommended
-Version: 3.0-1
+Version: 3.0-2
 Date: May 2001 version of rpart
 Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
         R port by Brian Ripley <ripley@stats.ox.ac.uk>.

## rpart 3.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 3.0-2
-Date: May 2001 version of rpart
+Version: 3.1-0
+Date: July 2001 version of rpart
 Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
         R port by Brian Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>

## rpart 3.1-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rpart
 Priority: recommended
-Version: 3.1-0
+Version: 3.1-2
 Date: July 2001 version of rpart
 Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
         R port by Brian Ripley <ripley@stats.ox.ac.uk>.

## rpart 3.1-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rpart
 Priority: recommended
-Version: 3.1-2
+Version: 3.1-4
 Date: July 2001 version of rpart
 Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
         R port by Brian Ripley <ripley@stats.ox.ac.uk>.

## rpart 3.1-8

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-8
Date: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive partitioning
Depends: R (>= 1.5.0), survival
License: use under GPL2, or see file LICENCE
URL: S-PLUS 6.0 original at http://www.mayo.edu/hsr/Sfunc.html

## rpart 3.1-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: rpart
 Priority: recommended
-Version: 3.1-8
+Version: 3.1-9
 Date: March 2002 version of rpart
 Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
         R port by Brian Ripley <ripley@stats.ox.ac.uk>.

## rpart 3.1-12

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-12
Date: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive partitioning
Depends: R (>= 1.7.0), survival
License: use under GPL2, or see file LICENCE
URL: S-PLUS 6.x original at http://www.mayo.edu/hsr/Sfunc.html

## rpart 3.1-17

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-17
Date: March 2002 version of rpart, R version 2004-07-22
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 1.9.0), survival
License: use under GPL2, or see file LICENCE
URL: S-PLUS 6.x original at http://www.mayo.edu/hsr/Sfunc.html
Packaged: Thu Jul 29 11:55:59 2004; ripley

## rpart 3.1-18

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-18
Date: March 2002 version of rpart, R version 2004-08-03
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 1.9.0), survival
License: use under GPL2, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://www.mayo.edu/hsr/Sfunc.html
Packaged: Tue Aug  3 14:54:39 2004; ripley

## rpart 3.1-19

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-19
Date: March 2002 version of rpart, R version 2004-08-12
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 1.9.0)
Suggests: survival
License: use under GPL2, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://www.mayo.edu/hsr/Sfunc.html
Packaged: Thu Aug 12 08:43:24 2004; ripley

## rpart 3.1-21

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-21
Date: March 2002 version of rpart, R version 2004-11-17
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.0.0)
Suggests: survival
License: use under GPL2, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://www.mayo.edu/hsr/Sfunc.html
Packaged: Sun Nov 21 11:33:27 2004; ripley

## rpart 3.1-24

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-24
Date: March 2002 version of rpart, R version 2005-10-17
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.0.0)
Suggests: survival
License: use under GPL2, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Fri Oct 28 08:36:18 2005; ripley

## rpart 3.1-26

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-26
Date: March 2002 version of rpart, R version 2005-11-15
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.2.0)
Suggests: survival
License: use under GPL2, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Wed Nov 16 10:51:00 2005; ripley

## rpart 3.1-27

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-27
Date: March 2002 version of rpart, R version 2005-12-09
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.2.0)
Suggests: survival
License: use under GPL2, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Thu Dec  8 21:19:18 2005; ripley

## rpart 3.1-28

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-28
Date: March 2002 version of rpart, R version 2005-12-30
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.3.0)
Suggests: survival
License: use under GPL2, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Fri Dec 30 17:59:45 2005; ripley

## rpart 3.1-29

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-29
Date: March 2002 version of rpart, R version 2006-04-13
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.3.0)
Suggests: survival
License: use under GPL2, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Mon Apr 17 12:39:23 2006; ripley

## rpart 3.1-30

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-30
Date: March 2002 version of rpart, R version 2006-07-05
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0)
Suggests: survival
License: use under GPL 2 or later, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Wed Jul  5 14:00:57 2006; ripley

## rpart 3.1-31

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-31
Date: March 2002 version of rpart, R version 2006-09-04
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats
Suggests: survival
License: use under GPL 2 or later, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Tue Sep  5 13:26:58 2006; ripley

## rpart 3.1-32

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-32
Date: March 2002 version of rpart, R version 2006-09-26
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats, grDevices
Suggests: survival
License: use under GPL 2 or later, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Tue Sep 26 10:20:45 2006; ripley

## rpart 3.1-33

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-33
Date: March 2002 version of rpart, R version 2006-11-29
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats, grDevices
Suggests: survival
License: use under GPL 2 or later, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Wed Nov 29 11:53:44 2006; ripley

## rpart 3.1-34

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-34
Date: March 2002 version of rpart, R version 2006-12-24
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats, grDevices
Suggests: survival
License: use under GPL 2 or later, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Sun Dec 24 12:06:27 2006; ripley

## rpart 3.1-35

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-35
Date: March 2002 version of rpart, R version 2007-02-23
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats, grDevices
Suggests: survival
License: use under GPL 2 or later, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Thu Mar 22 15:41:47 2007; ripley

## rpart 3.1-36

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-36
Date: March 2002 version of rpart, R version 2007-06-12
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats, grDevices
Suggests: survival
License: use under GPL 2 or later, or see file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Tue Jun 12 21:37:58 2007; ripley

## rpart 3.1-39

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-39
Date: March 2002 version of rpart, R version 2008-02-18
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | file LICENCE
LazyLoad: yes
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Mon Feb 18 08:13:40 2008; ripley

## rpart 3.1-44

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-44
Date: 2009-05-18
DateNote: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>. R port
        by Brian Ripley.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.7.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | file LICENCE
LazyLoad: yes
LazyData: yes
URL:
        http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: 2009-05-22 13:00:58 UTC; ripley
Repository: CRAN
Date/Publication: 2009-05-24 08:47:04

## rpart 3.1-45

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 3.1-44
-Date: 2009-05-18
+Version: 3.1-45
+Date: 2009-07-28
 DateNote: March 2002 version of rpart
 Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>. R port
         by Brian Ripley.
@@ -15,6 +15,6 @@
 LazyData: yes
 URL:
         http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
-Packaged: 2009-05-22 13:00:58 UTC; ripley
+Packaged: 2009-07-28 12:36:05 UTC; ripley
 Repository: CRAN
-Date/Publication: 2009-05-24 08:47:04
+Date/Publication: 2009-08-05 11:22:00

## rpart 3.1-47

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-47
Date: 2010-11-03
DateNote: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>. R port
        by Brian Ripley.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.12.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | file LICENCE
LazyLoad: yes
LazyData: yes
URL:
        http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: 2010-11-03 07:31:50 UTC; ripley
Repository: CRAN
Date/Publication: 2010-11-03 10:16:17

## rpart 3.1-50

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-50
Date: 2011-04-09
DateNote: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>. R port
        by Brian Ripley.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.13.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyLoad: yes
LazyData: yes
URL:
        http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: 2011-04-10 16:16:03 UTC; ripley
Repository: CRAN
Date/Publication: 2011-04-13 14:51:28

## rpart 3.1-51

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-51
Date: 2012-01-11
DateNote: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.  R port
        by Brian Ripley.  Note that maintainers are not available to
        give advice on using a package they did not author.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.13.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyLoad: yes
LazyData: yes
URL:
        http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: 2012-02-28 08:04:49 UTC; ripley
Repository: CRAN
Date/Publication: 2012-02-28 08:39:14

## rpart 3.1-52

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-52
Date: 2012-03-04
DateNote: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.  R port
        by Brian Ripley.  Note that maintainers are not available to
        give advice on using a package they did not author.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.14.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyLoad: yes
LazyData: yes
URL:
        http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: 2012-03-04 13:56:21 UTC; ripley
Repository: CRAN
Date/Publication: 2012-03-04 13:59:47

## rpart 3.1-53

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 3.1-52
-Date: 2012-03-04
+Version: 3.1-53
+Date: 2012-06-01
 DateNote: March 2002 version of rpart
 Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.  R port
         by Brian Ripley.  Note that maintainers are not available to
@@ -16,6 +16,6 @@
 LazyData: yes
 URL:
         http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
-Packaged: 2012-03-04 13:56:21 UTC; ripley
+Packaged: 2012-06-01 06:10:04 UTC; ripley
 Repository: CRAN
-Date/Publication: 2012-03-04 13:59:47
+Date/Publication: 2012-06-01 06:49:07

## rpart 3.1-55

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-55
Date: 2012-10-07
DateNote: March 2002 version of rpart
Authors@R: c(person("Terry", "Therneau", role = "aut", email =
        "therneau@mayo.edu"), person("Beth", "Atkinson", role = "aut",
        email = "atkinson@mayo.edu"), person("Brian", "Ripley", role =
        c("aut", "trl", "cre"), email = "ripley@stats.ox.ac.uk",
        comment = "author of R port"))
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.14.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
Author: Terry Therneau [aut], Beth Atkinson [aut], Brian Ripley [aut,
        trl, cre] (author of R port)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Note: Maintainers are not available to give advice on using a package
        they did not author.
Packaged: 2012-10-12 06:33:35 UTC; ripley
Repository: CRAN
Date/Publication: 2012-10-12 06:33:49

## rpart 3.1.38

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-38
Date: March 2002 version of rpart, R version 2007-10-03
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.
        R port by Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.4.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | file LICENCE
LazyData: yes
URL: S-PLUS 6.x original at http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: Wed Oct  3 13:29:36 2007; ripley

## rpart 3.1.46

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-46
Date: 2010-01-03
DateNote: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>. R port
        by Brian Ripley.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.10.1), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | file LICENCE
LazyLoad: yes
LazyData: yes
URL:
        http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: 2010-01-03 10:18:28 UTC; ripley
Repository: CRAN
Date/Publication: 2010-01-03 14:06:13

## rpart 3.1.51

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-51
Date: 2012-01-11
DateNote: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.  R port
        by Brian Ripley.  Note that maintainers are not available to
        give advice on using a package they did not author.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.13.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyLoad: yes
LazyData: yes
URL:
        http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: 2012-01-16 13:27:33 UTC; ripley
Repository: CRAN
Date/Publication: 2012-01-16 13:35:40

## rpart 3.1.54

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 3.1-54
Date: 2012-06-27
DateNote: March 2002 version of rpart
Author: Terry M Therneau and Beth Atkinson <atkinson@mayo.edu>.  R port
        by Brian Ripley.  Note that maintainers are not available to
        give advice on using a package they did not author.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.14.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyLoad: yes
LazyData: yes
URL:
        http://mayoresearch.mayo.edu/mayo/research/biostat/splusfunctions.cfm
Packaged: 2012-06-27 09:44:29 UTC; ripley
Repository: CRAN
Date/Publication: 2012-06-27 09:58:27

## rpart 4.0-1

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 4.0-1
Date: 2012-10-26
Authors@R: c(person("Terry", "Therneau", role = "aut", email =
        "therneau@mayo.edu"), person("Beth", "Atkinson", role = "aut",
        email = "atkinson@mayo.edu"), person("Brian", "Ripley", role =
        c("aut", "trl", "cre"), email = "ripley@stats.ox.ac.uk",
        comment = "author of R port"))
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.14.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
ByteCompile: yes
Note: Maintainers are not available to give advice on using a package
        they did not author.
Packaged: 2012-10-26 08:19:24 UTC; ripley
Author: Terry Therneau [aut], Beth Atkinson [aut], Brian Ripley [aut,
        trl, cre] (author of R port)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2012-10-26 08:20:54

## rpart 4.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 4.0-1
-Date: 2012-10-26
+Version: 4.0-2
+Date: 2012-11-11
 Authors@R: c(person("Terry", "Therneau", role = "aut", email =
         "therneau@mayo.edu"), person("Beth", "Atkinson", role = "aut",
         email = "atkinson@mayo.edu"), person("Brian", "Ripley", role =
@@ -16,9 +16,9 @@
 ByteCompile: yes
 Note: Maintainers are not available to give advice on using a package
         they did not author.
-Packaged: 2012-10-26 08:19:24 UTC; ripley
+Packaged: 2012-11-11 13:37:44 UTC; ripley
 Author: Terry Therneau [aut], Beth Atkinson [aut], Brian Ripley [aut,
         trl, cre] (author of R port)
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
 Repository: CRAN
-Date/Publication: 2012-10-26 08:20:54
+Date/Publication: 2012-11-11 14:12:50

## rpart 4.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 4.0-2
-Date: 2012-11-11
+Version: 4.0-3
+Date: 2012-11-18
 Authors@R: c(person("Terry", "Therneau", role = "aut", email =
         "therneau@mayo.edu"), person("Beth", "Atkinson", role = "aut",
         email = "atkinson@mayo.edu"), person("Brian", "Ripley", role =
@@ -16,9 +16,9 @@
 ByteCompile: yes
 Note: Maintainers are not available to give advice on using a package
         they did not author.
-Packaged: 2012-11-11 13:37:44 UTC; ripley
+Packaged: 2012-11-18 11:19:16 UTC; ripley
 Author: Terry Therneau [aut], Beth Atkinson [aut], Brian Ripley [aut,
         trl, cre] (author of R port)
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
 Repository: CRAN
-Date/Publication: 2012-11-11 14:12:50
+Date/Publication: 2012-11-18 12:11:56

## rpart 4.1

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 4.1-15
Date: 2019-04-10
Authors@R: c(person("Terry", "Therneau", role = "aut",
	            email = "therneau@mayo.edu"),
             person("Beth", "Atkinson", role = c("aut", "cre"),
	            email = "atkinson@mayo.edu"),
             person("Brian", "Ripley", role = "trl",
                    email = "ripley@stats.ox.ac.uk",
		    comment = "producer of the initial R port, maintainer 1999-2017"))
Description: Recursive partitioning for classification, 
  regression and survival trees.  An implementation of most of the 
  functionality of the 1984 book by Breiman, Friedman, Olshen and Stone.
Title: Recursive Partitioning and Regression Trees
Depends: R (>= 2.15.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
ByteCompile: yes
NeedsCompilation: yes
Author: Terry Therneau [aut],
  Beth Atkinson [aut, cre],
  Brian Ripley [trl] (producer of the initial R port, maintainer
    1999-2017)
Maintainer: Beth Atkinson <atkinson@mayo.edu>
Repository: CRAN
URL: https://github.com/bethatkinson/rpart,
        https://cran.r-project.org/package=rpart
BugReports: https://github.com/bethatkinson/rpart/issues
Packaged: 2019-04-11 15:59:38 UTC; atkinson
Date/Publication: 2019-04-12 14:32:39 UTC

## rpart 4.1-0

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 4.1-0
Date: 2012-11-29
Authors@R: c(person("Terry", "Therneau", role = "aut", email =
        "therneau@mayo.edu"), person("Beth", "Atkinson", role = "aut",
        email = "atkinson@mayo.edu"), person("Brian", "Ripley", role =
        c("aut", "trl", "cre"), email = "ripley@stats.ox.ac.uk",
        comment = "author of R port"))
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.14.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
ByteCompile: yes
Note: Maintainers are not available to give advice on using a package
        they did not author.
Packaged: 2012-11-29 14:23:25 UTC; ripley
Author: Terry Therneau [aut], Beth Atkinson [aut], Brian Ripley [aut,
        trl, cre] (author of R port)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2012-11-29 15:16:31

## rpart 4.1-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 4.1-0
-Date: 2012-11-29
+Version: 4.1-1
+Date: 2013-03-20
 Authors@R: c(person("Terry", "Therneau", role = "aut", email =
         "therneau@mayo.edu"), person("Beth", "Atkinson", role = "aut",
         email = "atkinson@mayo.edu"), person("Brian", "Ripley", role =
@@ -16,9 +16,10 @@
 ByteCompile: yes
 Note: Maintainers are not available to give advice on using a package
         they did not author.
-Packaged: 2012-11-29 14:23:25 UTC; ripley
+Packaged: 2013-03-20 07:27:05 UTC; ripley
 Author: Terry Therneau [aut], Beth Atkinson [aut], Brian Ripley [aut,
         trl, cre] (author of R port)
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2012-11-29 15:16:31
+Date/Publication: 2013-03-20 11:21:03

## rpart 4.1-2

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 4.1-2
Date: 2013-08-15
Authors@R: c(person("Terry", "Therneau", role = "aut",
	             email = "therneau@mayo.edu"),
             person("Beth", "Atkinson", role = "aut",	
	             email = "atkinson@mayo.edu"),
             person("Brian", "Ripley", role = c("aut", "trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "author of R port"))
Description: Recursive partitioning and regression trees
Title: Recursive Partitioning
Depends: R (>= 2.15.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
ByteCompile: yes
Note: Maintainers are not available to give advice on using a package
        they did not author.
Packaged: 2013-08-15 13:05:37 UTC; ripley
Author: Terry Therneau [aut],
  Beth Atkinson [aut],
  Brian Ripley [aut, trl, cre] (author of R port)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-08-15 15:09:03

## rpart 4.1-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 4.1-2
-Date: 2013-08-15
+Version: 4.1-3
+Date: 2013-09-01
 Authors@R: c(person("Terry", "Therneau", role = "aut",
 	             email = "therneau@mayo.edu"),
              person("Beth", "Atkinson", role = "aut",	
@@ -18,11 +18,11 @@
 ByteCompile: yes
 Note: Maintainers are not available to give advice on using a package
         they did not author.
-Packaged: 2013-08-15 13:05:37 UTC; ripley
+Packaged: 2013-09-01 20:36:20 UTC; ripley
 Author: Terry Therneau [aut],
   Beth Atkinson [aut],
   Brian Ripley [aut, trl, cre] (author of R port)
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-08-15 15:09:03
+Date/Publication: 2013-09-02 07:19:25

## rpart 4.1-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 4.1-3
-Date: 2013-09-01
+Version: 4.1-4
+Date: 2013-12-10
 Authors@R: c(person("Terry", "Therneau", role = "aut",
 	             email = "therneau@mayo.edu"),
              person("Beth", "Atkinson", role = "aut",	
@@ -18,11 +18,11 @@
 ByteCompile: yes
 Note: Maintainers are not available to give advice on using a package
         they did not author.
-Packaged: 2013-09-01 20:36:20 UTC; ripley
+Packaged: 2013-12-10 09:53:53 UTC; ripley
 Author: Terry Therneau [aut],
   Beth Atkinson [aut],
   Brian Ripley [aut, trl, cre] (author of R port)
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-09-02 07:19:25
+Date/Publication: 2013-12-10 11:14:47

## rpart 4.1-5

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 4.1-5
Date: 2014-01-25
Authors@R: c(person("Terry", "Therneau", role = "aut",
	             email = "therneau@mayo.edu"),
             person("Beth", "Atkinson", role = "aut",	
	             email = "atkinson@mayo.edu"),
             person("Brian", "Ripley", role = c("aut", "trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "author of R port"))
Description: Recursive partitioning for classification, 
  regression and survival trees.  An implementation of most of the 
  functionality of the 1984 book by Breiman, Friedman, Olshen and Stone.
Title: Recursive Partitioning and Regression Trees
Depends: R (>= 2.15.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
ByteCompile: yes
Note: Maintainers are not available to give advice on using a package
        they did not author.
Packaged: 2014-01-25 18:14:23 UTC; ripley
Author: Terry Therneau [aut],
  Beth Atkinson [aut],
  Brian Ripley [aut, trl, cre] (author of R port)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-25 19:29:01

## rpart 4.1-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 4.1-5
-Date: 2014-01-25
+Version: 4.1-6
+Date: 2014-03-07
 Authors@R: c(person("Terry", "Therneau", role = "aut",
 	             email = "therneau@mayo.edu"),
              person("Beth", "Atkinson", role = "aut",	
@@ -20,11 +20,11 @@
 ByteCompile: yes
 Note: Maintainers are not available to give advice on using a package
         they did not author.
-Packaged: 2014-01-25 18:14:23 UTC; ripley
+Packaged: 2014-03-07 12:11:23 UTC; ripley
 Author: Terry Therneau [aut],
   Beth Atkinson [aut],
   Brian Ripley [aut, trl, cre] (author of R port)
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-01-25 19:29:01
+Date/Publication: 2014-03-08 11:01:53

## rpart 4.1-7

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 4.1-7
Date: 2014-03-24
Authors@R: c(person("Terry", "Therneau", role = "aut",
	             email = "therneau@mayo.edu"),
             person("Beth", "Atkinson", role = "aut",	
	             email = "atkinson@mayo.edu"),
             person("Brian", "Ripley", role = c("aut", "trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "author of initial R port"))
Description: Recursive partitioning for classification, 
  regression and survival trees.  An implementation of most of the 
  functionality of the 1984 book by Breiman, Friedman, Olshen and Stone.
Title: Recursive Partitioning and Regression Trees
Depends: R (>= 2.15.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
ByteCompile: yes
Note: Maintainers are not available to give advice on using a package
        they did not author.
Packaged: 2014-03-24 06:12:07 UTC; ripley
Author: Terry Therneau [aut],
  Beth Atkinson [aut],
  Brian Ripley [aut, trl, cre] (author of initial R port)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-24 07:14:03

## rpart 4.1-12

=== DESCRIPTION ===
Package: rpart
Priority: recommended
Version: 4.1-12
Date: 2018-01-08
Authors@R: c(person("Terry", "Therneau", role = "aut",
	            email = "therneau@mayo.edu"),
             person("Beth", "Atkinson", role = "aut",	
	            email = "atkinson@mayo.edu"),
             person("Brian", "Ripley", role = c("trl", "cre"),
                    email = "ripley@stats.ox.ac.uk",
		    comment = "producer of the initial R port"))
Description: Recursive partitioning for classification, 
  regression and survival trees.  An implementation of most of the 
  functionality of the 1984 book by Breiman, Friedman, Olshen and Stone.
Title: Recursive Partitioning and Regression Trees
Depends: R (>= 2.15.0), graphics, stats, grDevices
Suggests: survival
License: GPL-2 | GPL-3
LazyData: yes
ByteCompile: yes
Note: Maintainers are not available to give advice on using a package
        they did not author.
NeedsCompilation: yes
Packaged: 2018-01-10 10:15:56 UTC; ripley
Author: Terry Therneau [aut],
  Beth Atkinson [aut],
  Brian Ripley [trl, cre] (producer of the initial R port)
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2018-01-12 09:58:15 UTC

## rpart 4.1-15

=== debian/changelog ===
rpart (4.1-15-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/control: Switch to ${R:Depends} now that dh-r is fixed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Aug 2019 06:35:43 -0500

rpart (4.1-15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Apr 2019 09:03:30 -0500

rpart (4.1-13-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 15:16:22 -0500

rpart (4.1-13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Feb 2018 07:05:23 -0600

rpart (4.1-12-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Jan 2018 17:04:18 -0600

rpart (4.1-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Apr 2017 11:33:42 -0500

rpart (4.1-10-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830340)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 06:40:47 -0500

rpart (4.1-10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Jun 2015 08:50:46 -0500

rpart (4.1-9-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Feb 2015 07:10:41 -0600

rpart (4.1-8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 06:34:50 -0500

rpart (4.1-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Mar 2014 06:33:56 -0500

rpart (4.1-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Mar 2014 08:01:16 -0600

rpart (4.1-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jan 2014 16:11:35 -0600

rpart (4.1-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Dec 2013 13:40:10 -0600

rpart (4.1-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2013 12:44:57 -0500

rpart (4.1-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Aug 2013 08:46:06 -0500

rpart (4.1-1-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2013 06:28:23 -0500

rpart (4.1-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Mar 2013 08:22:22 -0500

rpart (4.1-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Nov 2012 15:54:07 -0600

rpart (4.0-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Nov 2012 14:19:02 -0600

rpart (4.0-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Nov 2012 08:55:43 -0600

rpart (4.0-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Oct 2012 12:39:21 -0500

rpart (3.1.55-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Oct 2012 08:45:42 -0500

rpart (3.1.54-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Jun 2012 12:24:02 -0500

rpart (3.1.53-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jun 2012 07:03:08 -0500

rpart (3.1.52-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Mar 2012 13:07:00 -0600

rpart (3.1.51-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Jan 2012 09:55:37 -0600

rpart (3.1.50-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version



=== debian/control ===
Source: rpart
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r, r-cran-survival (>= 2.13.2)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rpart
Vcs-Git: https://salsa.debian.org/edd/r-cran-rpart.git
Homepage: https://cran.r-project.org/package=rpart

Package: r-cran-rpart
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-survival
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for recursive partitioning and regression trees
 This package provides functions to recursive partitioning and regression
 trees.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.
 .
 URL (of the S-Plus original): http://www.mayo.edu/hsr/Sfunc.html

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rpart package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

## rpart 4.1-15-2

=== debian/changelog ===
rpart (4.1-15-2-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 24 Nov 2022 07:20:44 +0800
